#ifndef CMWCALIKERFCHECK_H
#define CMWCALIKERFCHECK_H

#include "cmwidget.h"

namespace Ui {
class CMWCaliKerfCheck;
}

class CMWCaliKerfCheck : public CMWidget
{
    Q_OBJECT

public:
    explicit CMWCaliKerfCheck(QWidget *parent = 0);
    ~CMWCaliKerfCheck();

    void MInit();

private:
    Ui::CMWCaliKerfCheck *ui;
};

#endif // CMWCALIKERFCHECK_H
